<script setup lang="ts">
import AppHeader from './components/layout/AppHeader.vue';

</script>

<template>
  <div>
    <AppHeader title="Vue Typescript Test" to="/" />
      <RouterView></RouterView>
  </div>
</template>

<style>
a {
  @apply hover:underline text-indigo-500 hover:text-indigo-600;
}
</style>
